<?php
$dalTableallocations_new_audit = array();
$dalTableallocations_new_audit["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableallocations_new_audit["datetime"] = array("type"=>135,"varname"=>"datetime", "name" => "datetime");
$dalTableallocations_new_audit["ip"] = array("type"=>200,"varname"=>"ip", "name" => "ip");
$dalTableallocations_new_audit["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTableallocations_new_audit["table"] = array("type"=>200,"varname"=>"table", "name" => "table");
$dalTableallocations_new_audit["action"] = array("type"=>200,"varname"=>"action", "name" => "action");
$dalTableallocations_new_audit["description"] = array("type"=>201,"varname"=>"description", "name" => "description");
	$dalTableallocations_new_audit["id"]["key"]=true;

$dal_info["allo_at_localhost__allocations_new_audit"] = &$dalTableallocations_new_audit;
?>